et-orbi Gem Info

Diaspora-V0.7.8.0
Nameet-orbi
Group
Debian Nameruby-et-orbi
Debian Version
Parent(s) fugit

Requirement[u'>= 1.1.0']